Adobe Flash Playerの脆弱性(APSB13-04)に関する注意喚起を公開、これらを対象にした標的型攻撃も確認(JPCERT/CC) 1枚目の写真・画像 | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.09.21(金)

Adobe Flash Playerの脆弱性(APSB13-04)に関する注意喚起を公開、これらを対象にした標的型攻撃も確認(JPCERT/CC) 1枚目の写真・画像

 JPCERTコーディネーションセンター(JPCERT/CC)は8日、「Adobe Flash Playerの脆弱性(APSB13-04)に関する注意喚起」を公開した。

脆弱性と脅威
Adobe Flash Playerバージョン確認ページ
Adobe Flash Playerバージョン確認ページ

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×